body {
  margin: 0;
  font-family: sans-serif;
  display: flex;
  background: white;
}

.tabs-container {
  position: sticky;
  position: -webkit-sticky;
  top: 0; 
  align-self: flex-start;
  z-index: 1;
  background: #333;
  height: 100svh;
}

.tabs {
  background: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-height: 100dvh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.tab {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  padding-top: 8px;
  padding-bottom: 8px;
  margin: 0px;
  color: white;
  text-decoration: none;
  border-bottom: 0px solid #555;
  background: #333;
  font-weight: bold;
  text-align: center;
  font-family: Consolas,monaco,monospace;
}

.tab:hover {
  background: #555;
}

.tab.active {
  background: white;
  color: black;
}

.plabel {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  padding-top: 8px;
  padding-bottom: 8px;
  margin: 0px;
  color: white;
  text-decoration: none;
  border-bottom: 0px solid #555;
  background: #333;
  font-weight: bold;
  text-align: center;
  font-family: Consolas,monaco,monospace;
  bottom: 0;
  position: absolute;
}

.content {
  max-width: 800px;
  min-width: 256px;
  flex: 1;
  padding: 2rem;
}

.content p ul {
  font-size: 1.0rem;
}

a.dl {
  text-decoration: none;
}

a.dl:hover {
  color: red;
}

a.wlnk {
  text-decoration: none;
}

a.wlnk:hover {
  text-decoration: underline;
}

.figures-container {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: left;
  margin-left: 2rem;
}

.table-container {
  margin-left: 2rem;
}

img.thumb:hover {
    transform: scale(1.08);
}

img.thumb {
    height: 80px;
    transition: transform 0.2s ease;
    cursor: pointer;
}

figure.fig {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
}

figure.fig img {
  cursor: pointer;
  max-height: 256px;
}

figure.fig figcaption {
  text-align: center;
  font-weight: bold;
  margin-top: 4px;
  margin-bottom: 8px;
  font-size: 0.8rem;
}

table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
}

th {
  text-align: left;
  font-weight: bold;
  padding: 8px;
  background: #ccc;
  border: 1px solid #ccc;
}

td {
  vertical-align: top;
  text-align: left;
  padding: 8px;
  border: 1px solid #ccc;
}

caption {
  text-align: left;
  padding: 8px;
  font-weight: bold;
}

hr {
   border: 1px solid black;
}

h3 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

h4, h5, h6 {
  font-size: 1.1rem;
  font-weight: bold;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

p {
  margin-left: 0.5em;
  font-size: 1rem;
}

p.footnote {
  font-size: 0.8rem;
}

p.equation {
  text-align: center;
}

pre {
  margin-left: 4em;
  padding: 0.5em;
  background-color: #f0f0f0;
  border-radius: 4px;
}

.overln
{ 
  text-decoration: overline;
}

table.sci-table {
  border-collapse: collapse;
  width: 100%;
}

table.sci-table caption {
  text-align: center;
  font-size: 0.8rem;
}

table.sci-table th {
  background-color: #ccc; /* graustufe */
  font-weight: bold;
  padding: 8px;
  text-align: left;
  font-size: 0.8rem;
}

table.sci-table td {
  padding: 8px;
  border: 0;
  font-size: 0.8rem;
}

table.sci-table tr:nth-child(even) {
  background-color: #f1f1f1; /* leicht grau */
}

table.sci-table tr:nth-child(odd) {
  background-color: #ffffff; /* weiß */
}
